Command:
  Drop:
    Usage: <crateId> <world> <x> <y> <z>
    Desc: Lässt eine Kiste an einem bestimmten Ort in der Welt fallen.
    Done: '&6%crate_name%&7 wurde fallen gelassen bei folgenden Koordinaten &6%x%&7, &6%y%&7, &6%z%&7 in &6%world%&7.'
  ForceOpen:
    Desc: Erzwinge das Öffnen einer Kiste für einen Spieler.
    Usage: <crateId> [player]
    Done: Erzwungenes öffnen von &6%crate_name%&7 für &6%player%&7.
    Notify: Du wurdest zur Öffnung gezwungen von &6%crate_name%&7.
  Give:
    Usage: <player | *> <crateId> [amount]
    Desc: Gibt einem Spieler Kiste(n)..
    Done: Es wurden &6x%amount% &6%crate_name% &6%player%&7gutgeschrieben.
    Notify: Du erhielst &6x%amount% &6%crate_name%&7!
  Key:
    Desc: Kistenschlüssel des Spielers verwalten oder anzeigen.
    Error:
      Player: '&cProzess konnte nicht ausgeführt werden da der Spieler nicht Online ist: &e%player%&c!'
    Give:
      Usage: <player | *> <keyId> <amount>
      Desc: Geben Sie einem Spieler Kistenschlüssel.
      Done: Es wurden &ax%amount% &a%key_name%  &a%player%&7gutgeschrieben.
      Notify: Du erhielst &ax%amount% &a%key_name%&7!
    Take:
      Usage: <player | *> <keyId> <amount>
      Desc: Kistenschlüssel von einem Spieler nehmen.
      Done: Es wurden &cx%amount% &c%key_name% &7von &c%player% &7entnommen
      Notify: Dir wurden soeben &cx%amount% &c%key_name% &7entnommen!
    Set:
      Usage: <player | *> <keyId> <amount>
      Desc: Legen die Anzahl der Kistenschlüssel für einen Spieler fest.
      Done: 'Ersetze: &ex%amount% &e%key_name%  für &e%player%&7.'
      Notify: Dir wurden soeben deine &e%key_name% &7auf &ex%amount% &7geändert!
    Show:
      Desc: Zeigen Sie die Anzahl Ihrer oder anderer Spielerschlüssel an.
      Usage: '[player]'
      Format:
        List:
        - '{message: ~prefix: false;}'
        - '&6&m              &6&l[ &a%player% &e&lSchlüssel &6&l]&6&m              &6'
        - '&7'
        - '&6▸ &e%key_name%: &6%amount%'
  Preview:
    Desc: Kistenvorschau öffnen.
    Usage: <crateId> [player]
    Done:
      Others: Öffne &6%crate_name%&7 Vorschau für &6%player%&7.
  ResetLimit:
    Desc: Belohnungsgewinnlimit für angegebene Kiste und Belohnung zurücksetzen.
    Usage: <player> <crateId> [rewardId]
    Done:
      Crate: 'Rücksetzung aller Belohnungen für &6%player% von: &6%crate_name%&7.'
      Reward: 'Rücksetzung für &6%player% &7dfür die Belohnung &6%reward_name% &7von: &6%crate_name%&7.'
  ResetCooldown:
    Desc: Zurücksetzen der Abklingzeit des Spielers für die angegebene Kiste.
    Usage: <player> <crateId>
    Done: Die Abklingzeit für &6%player% &7für das &6%crate_name%&7 wurde &7zurückgesetzt.
  Menu:
    Usage: '[menuId]'
    Desc: Kistenmenü öffnen.
    Done:
      Others: '&6%menu_id%&7 Kistenmenü geöffnet für &6%player%&7.'
Crate:
  Error:
    Invalid: '&cUngültige Kiste!'
  Open:
    Error:
      InventorySpace: '&cBitte leere dein Inventar um eine Kiste zu öffnen!'
      Cooldown:
        Temporary: '&cDu musst &6%time% &7bevor du eine weitere Kiste von: &6%crate_name% &7wieder öffnen kannst'
        OneTimed: '&cDu hast die Kiste bereits geöffnet, du kannst sie nicht erneut öffnen!'
      NoKey: '&cDu hast keinen Schlüssel für diese Kiste!'
      NoRewards: '&b&lIn dieser Kiste wird noch geforscht!'
      Cost:
        Money: '&cDu hast nicht genug Yen um die Kiste zu öffnen!'
        Exp: '&cDu hast nicht genug EXP Level um die Kiste zu öffnen!'
    Reward:
      Info: '&3Du erhielst &6%reward_name% &3&lvom &6%crate_name%&7!'
      Broadcast: '&bDer Spieler &d%player% &berhielt &d%reward_name% &bvom &d%crate_name%&7!'
  Key:
    Error:
      Invalid: '&cFalscher Schlüssel!'
  Placeholder:
    Cooldown:
      Blank: Bereit zum Öffnen!
Menu:
  Invalid: '&cDieses Menü existiert nicht!'
Editor:
  Crate:
    Enter:
      Id: '&7Geben Sie eine eindeutige Kistenkennung ein&7.'
      DisplayName: '&7Geben Sie den &aAnzeigenamen&7 der Kiste ein&7.'
      Particle:
        Name: '&aPartikelnamen&7 eingeben.'
        Data: '&aPartikeldaten&7 eingeben.'
      KeyId: '&7Geben Sie die &aSchlüsselkennung&7 ein.'
      BlockLocation: '&7Klicke auf einen Block der das Crate sein soll!'
      BlockHologramText: '&7Enter &atext &7line.'
      BlockHologramOffset: '&aOffset-Wert&7 eingeben.'
      Cooldown: '&7Geben die Abklingzeit in Sekunden ein.'
      Citizens: '&7Gebe &aCitizens NPC &7ID ein.'
      AnimationConfig: '&7Geben den Namen der &aAnimationskonfiguration&7 ein.'
      PreviewConfig: '&7Geben den Namen der &aVorschaukonfiguration&7 ein.'
      OpenCost:
        Money: '&7Setze einen Preis von &amoney'
        Exp: '&7Setze einen Preis für EXP Levels: &aexp levels'
    Error:
      Create:
        Exists: '&cCrate mit dem selben Namen existiert bereits!'
  Reward:
    Enter:
      Id: '&7Geben eine eindeutige &aBelohnungskennung &7ein.'
      DisplayName: '&7Gebe einen Anzeigenamen für den &aGewinn &7an...'
      Chance: '&7Gebe eine &aGewinnchance &7ein.'
      Command: '&7Gebe einen &aBefehl&7ein.'
      WinLimit:
        Amount: '&aGewinnlimitbetrag &7eingeben.'
        Cooldown: '&7Geben Sie die Abklingzeit des &aGewinnlimits&7 ein.'
    Error:
      Create:
        Exist: '&cBelohnung mit dem selben Namen existiert bereits!'
  Key:
    Error:
      Create:
        Exist: Schlüssel mit dem selben Namen existiert bereits!
